<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportHeaders2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->text('sub_menus')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_headers', function($table)
        {
            $table->dropColumn('sub_menus');
        });
    }
}
